This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465016 - Tracker for golang-github-mistifyio-go-zfs
Tracker for golang-github-mistifyio-go-zfs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-mistifyio-go-zfs (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 08:37 EDT by Jan Chaloupka
Modified: 2017-07-07 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: golang-github-mistifyio-go-zfs-0-0.5.git1b4ae6f.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 18:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2017-06-26 08:37:38 EDT
Tracker for async updates of golang-github-mistifyio-go-zfs for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2017-06-26 09:08:25 EDT
golang-github-mistifyio-go-zfs-0-0.5.git1b4ae6f.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45f57bac29
Comment 2 Fedora Update System 2017-06-27 02:25:33 EDT
golang-github-mistifyio-go-zfs-0-0.5.git1b4ae6f.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45f57bac29
Comment 3 Fedora Update System 2017-07-07 18:59:29 EDT
golang-github-mistifyio-go-zfs-0-0.5.git1b4ae6f.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.